@keyframes beat{
    0% {
        transform: scale(1);
        -ms-transform:scale(1);
        -moz-transform:scale(1);
        -webkit-transform:scale(1);
        -o-transform:scale(1);
    }
    100%{
        transform: scale(1.3);
        -ms-transform:scale(1.3);
        -moz-transform:scale(1.3);
        -webkit-transform:scale(1.3);
        -o-transform:scale(1.3);
    }
}
@-moz-keyframes beat{
    0% {
        transform: scale(1);
        -ms-transform:scale(1);
        -moz-transform:scale(1);
        -webkit-transform:scale(1);
        -o-transform:scale(1);
    }
    100%{
        transform: scale(1.3);
        -ms-transform:scale(1.3);
        -moz-transform:scale(1.3);
        -webkit-transform:scale(1.3);
        -o-transform:scale(1.3);
    }
}
@-webkit-keyframes beat{
    0% {
        transform: scale(1);
        -ms-transform:scale(1);
        -moz-transform:scale(1);
        -webkit-transform:scale(1);
        -o-transform:scale(1);
    }
    100%{
        transform: scale(1.3);
        -ms-transform:scale(1.3);
        -moz-transform:scale(1.3);
        -webkit-transform:scale(1.3);
        -o-transform:scale(1.3);
    }
}
@-o-keyframes beat{
    0% {
        transform: scale(1);
        -ms-transform:scale(1);
        -moz-transform:scale(1);
        -webkit-transform:scale(1);
        -o-transform:scale(1);
    }
    100%{
        transform: scale(1.3);
        -ms-transform:scale(1.3);
        -moz-transform:scale(1.3);
        -webkit-transform:scale(1.3);
        -o-transform:scale(1.3);
    }
}

.scroll-notice{
    width: 100%;
    height: 30px;
    margin: 20px 0 -30px;
}
.scroll-notice-box{
    width: fit-content;
    height: 100%;
    overflow:hidden;
    position: relative;
    margin: 0 auto;
}
.scroll-notice-box ul{
    height:100%;
    padding-left: 23px;
}
.scroll-notice-box ul li{
	height:30px;
    line-height:30px;
}
.scroll-notice-box::before{
    display: block;
    content: "";
    width: 14px;
    height: 14px;
    background: url(../images/icon-notice.png) no-repeat;
    background-size: 100%;
    position: absolute;
    top: 7px;
    left: 0;
    -moz-animation: beat 5s;
    -webkit-animation: beat 5s;
    -o-animation: beat 5s;
    animation: beat 0.5s infinite;
    animation-timing-function: ease-out;
}
.scroll-notice-box ul li a{
    max-width: 500px;
    display: block;
    font-size: 14px;
    color: #1D2023;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-decoration: underline;
}
.scroll-notice-box ul li a:hover{
    cursor: pointer;
}